/* gayathri-100 */
@font-face {
  font-family: 'Gayathri';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/gayathri/gayathri-100.ttf') format('truetype');
}

/* gayathri-regular */
@font-face {
  font-family: 'Gayathri';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/gayathri/gayathri-regular.ttf') format('truetype');
}

/* gayathri-700 */
@font-face {
  font-family: 'Gayathri';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/gayathri/gayathri-700.ttf') format('truetype');
}